/* 
	Theme Name: Cafe Pro
	Theme URI: https://my.studiopress.com/themes/cafe/
	Description: A delectable design that puts your important communication front and center, and highlights your delicious offerings.
	Author: StudioPress
	Author URI: https://www.studiopress.com/

	Version: 1.0.5

	Tags: one-column, two-columns, three-columns, left-sidebar, right-sidebar, custom-menu, full-width-template, sticky-post, theme-options, threaded-comments, translation-ready

	Template: genesis
	Template Version: 2.1
 
	License: GPL-2.0+
	License URI: http://www.gnu.org/licenses/gpl-2.0.html

	Text Domain: cafe-pro
*/


/* Table of Contents
- HTML5 Reset
	- Baseline Normalize
	- Box Sizing
	- Float Clearing
- Defaults
	- Typographical Elements
	- Headings
	- Objects
	- Gallery
	- Forms
	- Tables
	- Screen Reader Text
- Structure and Layout
	- Site Containers
	- Column Widths and Positions
	- Column Classes
- Common Classes
	- Avatar
	- Genesis
	- Search Form
	- Titles
	- WordPress
- Widgets
	- Featured Content
- Plugins
	- Genesis eNews Extended
	- Jetpack
- Skip Links
- Site Header
	- Title Area
	- Widget Area
- Site Navigation
	- Primary Navigation
	- Secondary Navigation
	- Responsive Menu
- Content Area
	- Home
	- Entries
	- Entry Meta
	- Pagination
	- Comments
- Sidebars
- Footer Widgets
- Site Footer
- Media Queries
	- Max-width: 1200px
	- Max-width: 1024px
	- Max-width: 960px
	- Max-width: 800px
	- Max-width: 480px
*/


/* HTML5 Reset
---------------------------------------------------------------------------------------------------- */

/* Baseline Normalize
--------------------------------------------- */
/* normalize.css v3.0.1 | MIT License | git.io/normalize */

html{font-family:sans-serif;-ms-text-size-adjust:100%;-webkit-text-size-adjust:100%}body{margin:0}article,aside,details,figcaption,figure,footer,header,hgroup,main,nav,section,summary{display:block}audio,canvas,progress,video{display:inline-block;vertical-align:baseline}audio:not([controls]){display:none;height:0}[hidden],template{display:none}a{background:0 0}a:active,a:hover{outline:0}abbr[title]{border-bottom:1px dotted}b,strong{font-weight:700}dfn{font-style:italic}h1{font-size:2em;margin:.67em 0}mark{background:#ff0;color:#333}small{font-size:80%}sub,sup{font-size:75%;line-height:0;position:relative;vertical-align:baseline}sup{top:-.5em}sub{bottom:-.25em}img{border:0}svg:not(:root){overflow:hidden}figure{margin:1em 40px}hr{-moz-box-sizing:content-box;box-sizing:content-box;height:0}pre{overflow:auto}code,kbd,pre,samp{font-family:monospace,monospace;font-size:1em}button,input,optgroup,select,textarea{color:inherit;font:inherit;margin:0}button{overflow:visible}button,select{text-transform:none}button,html input[type=button],input[type=reset],input[type=submit]{-webkit-appearance:button;cursor:pointer}button[disabled],html input[disabled]{cursor:default}button::-moz-focus-inner,input::-moz-focus-inner{border:0;padding:0}input{line-height:normal}input[type=checkbox],input[type=radio]{box-sizing:border-box;padding:0}input[type=number]::-webkit-inner-spin-button,input[type=number]::-webkit-outer-spin-button{height:auto}input[type=search]{-webkit-appearance:textfield;-moz-box-sizing:content-box;-webkit-box-sizing:content-box;box-sizing:content-box}input[type=search]::-webkit-search-cancel-button,input[type=search]::-webkit-search-decoration{-webkit-appearance:none}fieldset{border:1px solid silver;margin:0 2px;padding:.35em .625em .75em}legend{border:0;padding:0}textarea{overflow:auto}optgroup{font-weight:700}table{border-collapse:collapse;border-spacing:0}td,th{padding:0}

/* Box Sizing
--------------------------------------------- */

*,
input[type="search"] {
	-webkit-box-sizing: border-box;
	-moz-box-sizing:    border-box;
	box-sizing:         border-box;
}

/* Float Clearing
--------------------------------------------- */

.author-box:before,
.clearfix:before,
.entry:before,
.entry-content:before,
.footer-widgets:before,
.nav-footer:after,
.nav-primary:before,
.nav-secondary:before,
.pagination:before,
.site-container:before,
.site-footer:before,
.site-header:before,
.site-inner:before,
.widget:before,
.widget-wrap:before,
.wrap:before {
	content: " ";
	display: table;
}

.author-box:after,
.clearfix:after,
.entry:after,
.entry-content:after,
.footer-widgets:after,
.nav-footer:after,
.nav-primary:after,
.nav-secondary:after,
.pagination:after,
.site-container:after,
.site-footer:after,
.site-header:after,
.site-inner:after,
.widget:after,
.widget-wrap:after,
.wrap:after {
	clear: both;
	content: " ";
	display: table;
}


/* Defaults
---------------------------------------------------------------------------------------------------- */

/* Typographical Elements
--------------------------------------------- */

html {
	font-size: 62.5%; /* 10px browser default */
}

/* Chrome fix */
body > div {
	font-size: 1.8rem;
}

body {
	background-color: #fff;
	color: #333;
	font-family: 'Open Sans', sans-serif;
	font-size: 18px;
	font-size: 1.8rem;
	font-weight: 400;
	line-height: 1.625;
	margin: 0;
}

a,
button,
input:focus,
input[type="button"],
input[type="reset"],
input[type="submit"],
textarea:focus,
.button,
.gallery img {
	-webkit-transition: all 0.1s ease-in-out;
	-moz-transition:    all 0.1s ease-in-out;
	-ms-transition:     all 0.1s ease-in-out;
	-o-transition:      all 0.1s ease-in-out;
	transition:         all 0.1s ease-in-out;
}

::-moz-selection {
	background-color: #333;
	color: #fff;
}

::selection {
	background-color: #333;
	color: #fff;
}

a {
	color: #447c4b;
	text-decoration: none;
}

body a:focus,
body a:hover {
	color: #333;
}

p {
	margin: 0 0 28px;
	padding: 0;
}

ol,
ul {
	margin: 0;
	padding: 0;
}

li {
	list-style-type: none;
}

b,
strong {
	font-weight: 600;
}

blockquote,
cite,
em,
i {
	font-style: italic;
}

mark {
	background: #ddd;
	color: #000;
}

blockquote {
	margin: 40px;
}

blockquote::before {
	content: "\201C";
	display: block;
	font-size: 30px;
	font-size: 3rem;
	height: 0;
	left: -20px;
	position: relative;
	top: -10px;
}

hr {
	border: 0;
	border-collapse: collapse;
	border-bottom: 1px solid #000;
	clear: left;
	margin: 0 0 40px;
	padding-top: 20px;
}


/* Headings
--------------------------------------------- */

h1,
h2,
h3,
h4,
h5,
h6 {
	font-family: 'Open Sans', sans-serif;
	font-weight:  600;
	line-height: 1.2;
	margin: 0 0 20px;
}

h1 {
	font-size: 36px;
	font-size: 3.6rem;
}

h2 {
	font-size: 30px;
	font-size: 3rem;
}

h3 {
	font-size: 24px;
	font-size: 2.4rem;
}

h4 {
	font-size: 20px;
	font-size: 2rem;
    text-transform: uppercase;
}

h5 {
	font-size: 18px;
	font-size: 1.8rem;
    font-weight: 300;
}

h6 {
	font-size: 16px;
	font-size: 1.6rem;
    font-weight: 300;
}

/* Objects
--------------------------------------------- */

embed,
iframe,
img,
picture,
object,
video,
.wp-caption {
	max-width: 100%;
}

img, picture {
	height: auto;
}

/* Gallery
--------------------------------------------- */

.gallery {
	overflow: hidden;
}

.gallery-item {
	float: left;
	margin: 0 0 30px;
	padding: 0 3px;
	text-align: center;
	width: 100%;
}

.gallery-columns-2 .gallery-item {
	width: 50%;
}

.gallery-columns-3 .gallery-item {
	width: 33%;
}

.gallery-columns-4 .gallery-item {
	width: 25%;
}

.gallery-columns-5 .gallery-item {
	width: 20%;
}

.gallery-columns-6 .gallery-item {
	width: 16.6666%;
}

.gallery-columns-7 .gallery-item {
	width: 14.2857%;
}

.gallery-columns-8 .gallery-item {
	width: 12.5%;
}

.gallery-columns-9 .gallery-item {
	width: 11.1111%;
}

.gallery-columns-2 .gallery-item:nth-child(2n+1),
.gallery-columns-3 .gallery-item:nth-child(3n+1),
.gallery-columns-4 .gallery-item:nth-child(4n+1),
.gallery-columns-5 .gallery-item:nth-child(5n+1),
.gallery-columns-6 .gallery-item:nth-child(6n+1),
.gallery-columns-7 .gallery-item:nth-child(7n+1),
.gallery-columns-8 .gallery-item:nth-child(8n+1),
.gallery-columns-9 .gallery-item:nth-child(9n+1) {
	clear: left;
}

.gallery img, .gallery picture {
	border: 1px solid #ddd;
	height: auto;
	padding: 4px;
}

.gallery img:focus,
.gallery img:hover {
	border: 1px solid #999;
}

/* Forms
--------------------------------------------- */

input,
select,
textarea {
	background-color: #fff;
	border: 1px solid #999;
	border-radius: 0;
	box-shadow: none;
	color: #333;
	font-size: 14px;
	font-size: 1.4rem;
	font-weight: 400;
	padding: 16px;
	width: 100%;
}

input:focus,
textarea:focus {
	border: 1px solid #333;
	outline: none;
}

input[type="checkbox"],
input[type="image"],
input[type="radio"] {
	width: auto;
}

::-moz-placeholder {
	color: #333;
	font-weight: 400;
	opacity: 1;
}

::-webkit-input-placeholder {
	color: #333;
	font-weight: 400;
}

button,
input[type="button"],
input[type="reset"],
input[type="submit"],
.button {
	background-color: #447c4b;
	border: 1px solid #295a30;
	color: #fff;
	cursor: pointer;
	font-family: 'Open Sans', sans-serif;
	font-size: 14px;
	font-size: 1.4rem;
	font-weight: 600;
	letter-spacing: 2px;
	margin: 10px;
	padding: 16px 24px;
	text-transform: uppercase;
	white-space: normal;
	width: auto;
}
a.button.product {
	background-color: #008000;
	border: 1px solid #aaa;
	color: #fff;
	font-size: 18px;
	font-size: 1.8rem;
	margin: 10px;
	padding: 7px 18px;
    border-radius:8px;
}

button:focus,
button:hover,
input:focus[type="button"],
input:focus[type="reset"],
input:focus[type="submit"],
input:hover[type="button"],
input:hover[type="reset"],
input:hover[type="submit"],
.button:focus,
.button:hover,
.footer-widgets .button,
.footer-widgets button,
.footer-widgets input[type="button"],
.footer-widgets input[type="reset"],
.footer-widgets input[type="submit"] {
	background-color: #447c4b;
	color: #000;
}

button.small,
input[type="button"].small,
input[type="reset"].small,
input[type="submit"].small,
.button.small {
	padding: 8px 16px;
}

.content .button,
.widget .button {
	color: #fff;
	text-decoration: none;
}

.footer-widgets .wrap button:focus,
.footer-widgets .wrap button:hover,
.footer-widgets .wrap input:focus[type="button"],
.footer-widgets .wrap input:focus[type="reset"],
.footer-widgets .wrap input:focus[type="submit"],
.footer-widgets .wrap input:hover[type="button"],
.footer-widgets .wrap input:hover[type="reset"],
.footer-widgets .wrap input:hover[type="submit"],
.footer-widgets .wrap .button:focus,
.footer-widgets .wrap .button:hover,
.front-page-3 .wrap button:focus,
.front-page-3 .wrap button:hover,
.front-page-3 .wrap input:focus[type="button"],
.front-page-3 .wrap input:focus[type="reset"],
.front-page-3 .wrap input:focus[type="submit"],
.front-page-3 .wrap input:hover[type="button"],
.front-page-3 .wrap input:hover[type="reset"],
.front-page-3 .wrap input:hover[type="submit"],
.front-page-3 .wrap .button:focus,
.front-page-3 .wrap .button:hover {
	background-color: #fff;
	color: #000;
}

.button {
	display: inline-block;
}

.site-container button:disabled,
.site-container button:disabled:hover,
.site-container input:disabled,
.site-container input:disabled:hover,
.site-container input[type="button"]:disabled,
.site-container input[type="button"]:disabled:hover,
.site-container input[type="reset"]:disabled,
.site-container input[type="reset"]:disabled:hover,
.site-container input[type="submit"]:disabled,
.site-container input[type="submit"]:disabled:hover {
	background-color: #ddd;
	border-width: 0;
	color: #777;
	cursor: not-allowed;
}

input[type="search"]::-webkit-search-cancel-button,
input[type="search"]::-webkit-search-results-button {
	display: none;
}

.post-password-form input[type="password"] {
	margin-bottom: 15px;
}

/* Tables
--------------------------------------------- */

table {
	border-collapse: collapse;
	border-spacing: 0;
	line-height: 2;
	margin-bottom: 40px;
	width: 100%;
}

tbody {
	border-bottom: 1px solid #000;
}

td,
th {
	text-align: left;
}

td {
	border-top: 1px solid #000;
	padding: 6px 0;
}

th {
	font-weight: 400;
}

/* Screen Reader Text
--------------------------------------------- */

.screen-reader-shortcut,
.screen-reader-text,
.screen-reader-text span {
	border: 0;
	clip: rect(0, 0, 0, 0);
	height: 1px;
	overflow: hidden;
	position: absolute !important;
	width: 1px;
	word-wrap: normal !important;
}

.genesis-nav-menu .search input[type="submit"]:focus,
.screen-reader-shortcut:focus,
.screen-reader-text:focus,
.widget_search input[type="submit"]:focus {
	background: #fff;
	box-shadow: 0 0 2px 2px rgba(0,0,0,.6);
	clip: auto !important;
	color: #333;
	display: block;
	font-size: 1em;
	font-weight: bold;
	height: auto;
	padding: 15px 23px 14px;
	text-decoration: none;
	width: auto;
	z-index: 100000; /* Above WP toolbar. */
}

.more-link {
	position: relative;
}


/* Structure and Layout
---------------------------------------------------------------------------------------------------- */

/* Site Containers
--------------------------------------------- */

.site-inner,
.wrap {
	margin: 0 auto;
	max-width: 1350px;
}

.site-inner {
	clear: both;
	padding-top: 10px;
}
.home .site-inner, .home .content .entry {
	padding-top: 0px;
}

.cafe-pro-home .site-inner, .full-width .site-inner, .full-width .content .entry {
	max-width: 100%;
	padding: 0;
    padding-top: 0px;
}

/* Column Widths and Positions
--------------------------------------------- */

/* ### Content */

.content {
	float: right;
	width: 800px;
}

.content-sidebar .content {
	float: left;
}

.full-width-content .content {
	width: 100%;
}

/* ### Primary Sidebar */

.sidebar-primary {
	float: right;
	width: 360px;
}

.sidebar-content .sidebar-primary {
	float: left;
}

/* Column Classes
--------------------------------------------- */
/* Link: http://twitter.github.io/bootstrap/assets/css/bootstrap-responsive.css */

.five-sixths,
.four-sixths,
.one-fourth,
.one-half,
.one-sixth,
.one-third,
.three-fourths,
.three-sixths,
.two-fourths,
.two-sixths,
.two-thirds {
	float: left;
	margin-left: 2.564102564102564%;
}

.one-half,
.three-sixths,
.two-fourths {
	width: 48.717948717948715%;
}

.one-third,
.two-sixths {
	width: 31.623931623931625%;
}

.four-sixths,
.two-thirds {
	width: 65.81196581196582%;
}

.one-fourth {
	width: 23.076923076923077%;
}

.three-fourths {
	width: 74.35897435897436%;
}

.one-sixth {
	width: 14.52991452991453%;
}

.five-sixths {
	width: 82.90598290598291%;
}

.first {
	clear: both;
	margin-left: 0;
}


/* Common Classes
---------------------------------------------------------------------------------------------------- */

/* Avatar
--------------------------------------------- */

.avatar {
	float: left;
	border-radius: 50%;
}

.author-box .avatar {
	margin-right: 30px;
}

.alignleft .avatar,
.author-box .avatar {
	margin-right: 24px;
}

.alignright .avatar {
	margin-left: 24px;
}

.comment .avatar {
	margin: 0 16px 24px 0;
}

/* Genesis
--------------------------------------------- */

.breadcrumb {
	margin-bottom: 20px;
    font-size:14px;
    font-size:1.4rem;
    color:#777;
}

.archive-description,
.author-box {
	background-color: #fff;
	border: none;
	margin: 10px 0;
	padding: 10px 0;
    font-size:18px;
    font-size:1.8rem;
}

.author-box-title {
	font-size: 16px;
	font-size: 1.6rem;
	letter-spacing: 2px;
	margin-bottom: 4px;
	text-transform: uppercase;
}

.archive-description p:last-child,
.author-box p:last-child {
	margin-bottom: 0;
}

.archive.genesis-pro-portfolio .content .pro-portfolio {
	box-shadow: none;
}

/* Search Form
--------------------------------------------- */

.search-form {
	overflow: hidden;
}

.site-header .search-form {
	float: right;
	margin-top: 12px;
}

.entry-content .search-form,
.site-header .search-form {
	margin-bottom: 40px;
	width: 50%;
}

.error404 .entry-content .search-form {
	width: 100%;
}

.error404 input[type="submit"] {
	display: block;
	margin: 20px 10px;
}

.genesis-nav-menu .search input[type="submit"],
.widget_search input[type="submit"] {
	border: 0;
	clip: rect(0, 0, 0, 0);
	height: 1px;
	margin: -1px;
	padding: 0;
	position: absolute;
	width: 1px;
}

/* Titles
--------------------------------------------- */

.archive-title {
	font-size: 30px;
	font-size: 3.0rem;
    font-weight: 300;
}

.entry-title {
	font-size: 36px;
	font-size: 3.6rem;
	margin-bottom: 28px;
}

.entry .entry-title a,
.sidebar .widget-title a {
	color: #333;
}

.entry-title a:focus,
.entry-title a:hover {
	color: #447c4b;
}

.widget-title {
	font-size: 18px;
	font-size: 1.8rem;
	letter-spacing: 2px;
	margin-bottom: 24px;
	text-transform: uppercase;
}

.image-section .widget-title,
.sidebar .widget-title {
	border-bottom: 1px solid #000;
	margin: -40px -40px 32px;
	padding: 10px;
	text-align: center;
}

.footer-widgets .widget-title {
	color: #333;
}

/* WordPress
--------------------------------------------- */

a.aligncenter img, a.aligncenter picture {
	display: block;
	margin: 0 auto;
}

a.alignnone {
	display: inline-block;
}

.alignleft {
	float: left;
	text-align: left;
}

.alignright {
	float: right;
	text-align: right;
}

a.alignleft,
a.alignnone,
a.alignright {
	max-width: 100%;
}

img.centered,
picture.centered,
.aligncenter {
	display: block;
	margin: 0 auto 24px;
}

img.alignnone,
picture.alignnone,
.alignnone {
	margin: 0 0 12px;
}

a.alignleft,
img.alignleft,
picture.alignleft,
.wp-caption.alignleft {
	margin: 0 24px 24px 0;
}

a.alignright,
img.alignright,
picture.alignright,
.wp-caption.alignright {
	margin: 0 0 24px 24px;
}

.gallery-caption {
	margin: 0 0 10px;
}

.wp-caption-text {
	font-size: 14px;
	font-size: 1.4rem;
	font-weight: 600;
	text-align: center;
}

.entry-content p.wp-caption-text {
	margin-bottom: 0;
}

.wp-audio-shortcode,
.wp-playlist,
.wp-video {
	margin: 0 0 28px;
}


/* Widgets
---------------------------------------------------------------------------------------------------- */

.widget-area .widget {
	margin-bottom: 60px;
	word-wrap: break-word;
}

.widget-area p:last-child,
.widget-area .widget:last-child {
	margin-bottom: 0;
}

.widget ol > li {
	list-style-position: inside;
	list-style-type: decimal;
	padding-left: 20px;
	text-indent: -20px;
}

.widget li li {
	border: 0;
	margin: 0 0 0 30px;
	padding: 0;
}

.widget_calendar table {
	width: 100%;
}

.widget_calendar td,
.widget_calendar th {
	text-align: center;
}

/* Featured Content
--------------------------------------------- */

.featured-content .entry,
.content .featured-content .entry {
	background: none;
	border: none;
	box-shadow: none;
	margin-bottom: 28px;
	padding: 0 0 32px;
}

.featured-content .entry-header .entry-meta {
	margin: 0 0 10px;
	padding: 0 0 10px;
}

.featured-content .entry-title {
	font-size: 24px;
	font-size: 2.4rem;
}


/* Plugins
---------------------------------------------------------------------------------------------------- */

/* Genesis eNews Extended
--------------------------------------------- */

.enews-widget input,
.enews-widget input:focus {
	border: 1px solid #333;
}

.enews-widget input {
	font-size: 16px;
	font-size: 1.6rem;
	margin-bottom: 16px;
}

.enews-widget input[type="submit"] {
	background-color: #447c4b;
	box-shadow: none;
	color: #fff;
	margin: 0;
	width: 100%;
}

.enews-widget input:focus[type="submit"],
.enews-widget input:hover[type="submit"] {
	background-color: #fff;
	box-shadow: none;
	color: #333;
}

.enews form + p {
	clear: both;
	margin-top: 24px;
}


/* Skip Links
---------------------------------------------------------------------------------------------------- */

.genesis-skip-link {
	font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Oxygen-Sans, Ubuntu, Cantarell, "Helvetica Neue", sans-serif;
	font-size: 14px;
	font-size: 1.4rem;
	margin: 0;
}

.genesis-skip-link li {
	height: 0;
	width: 0;
	list-style: none;
}

/* Display outline on focus */
:focus {
	color: #333;
	outline: #ccc solid 1px;
}


/* Before Header
---------------------------------------------------------------------------------------------------- */

.before-header {
	background-color: #fff;
	line-height: 1;
	width: 100%;
	z-index: 99;
}

.before-header .wrap {
	padding: 15px;
	text-align: center;
}

.before-header p:last-child {
	margin-bottom: 0;
}


/* Site Header
---------------------------------------------------------------------------------------------------- */

.site-header {
	background-color: #fff;
	width: 100%;
}

.site-header .wrap {
   max-width: 1350px;
   margin:0 auto;
   padding: 5px 0 0;
   text-align: left;
}

.cafe-pro-home .site-header {
	display: table;
}

.cafe-pro-home .site-header .wrap {
	display: table-cell;
	vertical-align: middle;
 }

 .site-header .widget-area {
    color: #447c4b;
    float: right;
    text-align: left;
    width: 300px;
}

/* Title Area
--------------------------------------------- */

.title-area {
	background-color: transparent;
	display: inline-block;
	margin: 0px auto;
	text-align: center;
	text-transform: uppercase;
	width: auto;
}

.site-title {
	border-bottom: 1px solid #fff;
	font-size: 48px;
	font-size: 4.8rem;
	font-weight: 400;
	line-height: 1.2;
	padding: 8px 30px 4px;
}

.site-header .site-title a,
.site-header .site-title a:focus,
.site-header .site-title a:hover {
	color: #fff;
}

.header-image .title-area {
	background: none;
	border: none;
	box-shadow: none;
	width: 350px;
}

.header-image .site-title {
	border: none;
	padding: 0;
}

.header-image .site-title > a {
	float: left;
	width: 100%;
}

.site-description {
	color: #fff;
	font-size: 16px;
	font-size: 1.6rem;
	font-weight: 600;
	letter-spacing: 3px;
	line-height: 1.5;
	padding: 8px 30px 10px;
}

.site-description,
.site-title {
	font-family: 'Open Sans', sans-serif;
	margin-bottom: 0;
}

.header-image .site-description,
.header-image .site-title {
	display: block;
	text-indent: -9999px;
}


/* Site Navigation
---------------------------------------------------------------------------------------------------- */

.genesis-nav-menu {
	clear: both;
	font-size: 19px;
	font-size: 1.9rem;
	line-height: 1;
	text-align: center;
	width: 100%;
}

.genesis-nav-menu li {
	float: none;
	list-style-type: none;
}

.genesis-nav-menu li li {
	margin-left: 0;
}

.genesis-nav-menu .menu-item {
	display: inline-block;
	text-align: center;
}

.genesis-nav-menu .menu-item:hover {
	position: relative;
}

.genesis-nav-menu li a {
	color: #000;
	display: block;
	font-family: 'Open Sans', sans-serif;
	font-weight: 400;
	letter-spacing: 2px;
	padding: 15px 24px;
}

.genesis-nav-menu a:focus,
.genesis-nav-menu a:hover {
	color: #447c4b;
}

.genesis-nav-menu .sub-menu {
	left: -9999px;
	opacity: 0;
	position: absolute;
	-webkit-transition: opacity .4s ease-in-out;
	-moz-transition:    opacity .4s ease-in-out;
	-ms-transition:     opacity .4s ease-in-out;
	-o-transition:      opacity .4s ease-in-out;
	transition:         opacity .4s ease-in-out;
	width: 200px;
	z-index: 99;
}

.genesis-nav-menu .sub-menu:after,
.genesis-nav-menu .sub-menu:before {
	bottom: 100%;
	left: 50%;
	border: solid transparent;
	border-bottom-color: #000;
	content: " ";
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
}

.genesis-nav-menu .sub-menu:after {
	border-width: 10px;
	margin-left: -10px;
}

.genesis-nav-menu .sub-menu:before {
	border-width: 11px;
	margin-left: -11px;
}

.genesis-nav-menu .sub-menu .sub-menu:after,
.genesis-nav-menu .sub-menu .sub-menu:before {
	display: none;
}

.genesis-nav-menu .sub-menu a {
	background-color: #fafafa;
    border: 1px solid #ededed;
    color: #000;
	font-size: 17px;
	font-size: 1.7rem;
	letter-spacing: 0;
	padding: 15px;
	position: relative;
	text-transform: none;
	width: 180px;
}

.genesis-nav-menu .sub-menu .sub-menu {
	margin: -55px 0 0;
	width: 200px;
}

.genesis-nav-menu .menu-item:hover > .sub-menu {
	left: 50%;
	margin-left: -100px;
	opacity: 1;
}

.genesis-nav-menu .menu-item:hover > .sub-menu > .menu-item:hover > .sub-menu {
	left: 169px;
	margin-left: 0px;
	opacity: 1;
}

.genesis-nav-menu > .first > a {
	padding-left: 0;
}

.genesis-nav-menu > .last > a {
	padding-right: 0;
}

.genesis-nav-menu > .right {
	color: #fff;
	float: right;
	list-style-type: none;
	padding: 30px 0;
}

.genesis-nav-menu > .right > a {
	display: inline;
	padding: 0;
}

.genesis-nav-menu > .rss > a {
	margin-left: 48px;
}

.genesis-nav-menu > .search {
	padding: 10px 0 0;
}

/* Primary Navigation
--------------------------------------------- */

.nav-primary {
	background-color: #fafafa;
	margin: 0 auto;
	width: 100%;
    border-top:#ededed solid 1px;
    border-bottom:#ededed solid 1px;
}

.admin-bar .nav-primary.fixed {
	top: 32px;
}

.nav-primary.fixed {
	position: relative;
	top: 0;
}

.nav-primary.fixed + div {
	border-top: none;	
}

.nav-primary .small-site-title {
	-webkit-transition: all 0.5s ease-in-out;
	-moz-transition:    all 0.5s ease-in-out;
	-ms-transition:     all 0.5s ease-in-out;
	-o-transition:      all 0.5s ease-in-out;
	transition:         all 0.5s ease-in-out;
	position: absolute;
	top: 0;
	left: 0;
	opacity: 0;
	background-color: #000;
}

.nav-primary .wrap .small-site-title a,
.nav-primary .wrap .small-site-title a:focus,
.nav-primary .wrap .small-site-title a:hover {
	color: #fff;
}

.nav-primary.fixed .small-site-title {
	opacity: 1;
}

.nav-primary .genesis-nav-menu .sub-menu a:focus,
.nav-primary .genesis-nav-menu .sub-menu a:hover {
	color: #447c4b;
}

/* Secondary Navigation
--------------------------------------------- */

.nav-secondary {
	background-color: #fff;
}

/* Responsive Menu
--------------------------------------------- */

.responsive-menu-icon {
	cursor: pointer;
	display: none;
}

.responsive-menu-icon::before {
	color: #000;
	content: "\f333";
	display: block;
	font: normal 24px/1 'dashicons';
	margin: 0 auto;
	padding: 10px;
	text-align: center;
}


/* Content Area
---------------------------------------------------------------------------------------------------- */

/* Home
--------------------------------------------- */

.cafe-pro-home .content .widget-area .widget {
	float: left;
	margin-left: 2.564102564102564%;
}

.cafe-pro-home .content .one-widget .widget {
	display: inline-block;
	float: none;
	margin: 0 auto;
	max-width: 90%;
}

.cafe-pro-home .content .seven-widgets .widget,
.cafe-pro-home .content .five-widgets .widget,
.cafe-pro-home .content .six-widgets .widget,
.cafe-pro-home .content .three-widgets .widget,
.cafe-pro-home .content .widget-thirds .widget {
	width: 31.623931623931625%;
}

.cafe-pro-home .content .eight-widgets .widget,
.cafe-pro-home .content .five-widgets .widget:nth-last-of-type(-n+2),
.cafe-pro-home .content .four-widgets .widget,
.cafe-pro-home .content .two-widgets .widget {
	width: 48.717948717948715%;
}

.cafe-pro-home .content .seven-widgets .widget:nth-child(4) {
	width: 100%;
}

.cafe-pro-home .content .eight-widgets .widget:nth-of-type(odd),
.cafe-pro-home .content .five-widgets .widget:nth-of-type(3n+1),
.cafe-pro-home .content .four-widgets .widget:nth-of-type(odd),
.cafe-pro-home .content .seven-widgets .widget:nth-child(4),
.cafe-pro-home .content .seven-widgets .widget:nth-child(4n+1),
.cafe-pro-home .content .six-widgets .widget:nth-of-type(3n+1),
.cafe-pro-home .content .three-widgets .widget:nth-of-type(1),
.cafe-pro-home .content .two-widgets .widget:nth-of-type(odd),
.cafe-pro-home .content .widget-thirds .widget:nth-of-type(3n+1) {
	clear: both;
	margin-left: 0;
}

.cafe-pro-home .content .eight-widgets .widget:nth-last-of-type(-n+2),
.cafe-pro-home .content .five-widgets .widget:nth-last-of-type(-n+2),
.cafe-pro-home .content .four-widgets .widget:nth-last-of-type(-n+2),
.cafe-pro-home .content .seven-widgets .widget:nth-last-of-type(-n+3),
.cafe-pro-home .content .six-widgets .widget:nth-last-of-type(-n+3),
.cafe-pro-home .content .three-widgets .widget,
.cafe-pro-home .content .two-widgets .widget,
.cafe-pro-home .content .widget-thirds .widget:nth-last-of-type(-n+3) {
	margin-bottom: 0;
}


.front-page-1,
.front-page-2,
.front-page-3,
.front-page-4 {
	border-top: 74px solid transparent;
	margin-top: -74px;
	-webkit-background-clip: padding-box;
	-moz-background-clip: padding;
	background-clip: padding-box;
}

.solid-section .widget-area {
	clear: both;
	overflow: hidden;
	padding: 200px 0;
	text-align: center;
}

.solid-section .widget_text {
	font-size: 28px;
	font-size: 2.8rem;
}

.front-page-3,
.front-page-3 .wrap a,
.front-page-3 h1,
.front-page-3 h2,
.front-page-3 h3,
.front-page-3 h4,
.front-page-3 h5,
.front-page-3 h6,
.front-page-3 .featured-content .entry-title a,
.front-page-3 .widget-title {
	color: #fff;
}

.front-page-3 a:focus,
.front-page-3 a:hover {
	color: #000;
}

.front-page-3 .featured-content .entry-title a:focus,
.front-page-3 .featured-content .entry-title a:hover {
	color: #447c4b;
}

.front-page-header,
.image-section {
	background-color: #fff;
}

.image-section {
   display: table;
   width: 100%;
}

.image-section .widget-area {
   display: table-cell;
   text-align: center;
   vertical-align: middle;
}

.image-section .wrap {
	padding-top: 100px;
	padding-bottom: 100px;
}

.front-page-3 {
	background-color: #447c4b;
	color: #fff;
}

.image-section .widget {
	background-color: #fff;
	padding: 10px;
}

.image-section .widget-wrap {
	border: 1px solid #000;
	padding: 40px;
}

.home-even .featuredpage:nth-of-type(odd),
.home-odd .featuredpost .entry:nth-of-type(odd) {
	float: left;
	width: 48.717948717948715%;
}

.home-even .featuredpage:nth-of-type(even),
.home-odd .featuredpost .entry:nth-of-type(even) {
	float: right;
	width: 48.717948717948715%;
}

.menu {
	font-family: 'Open Sans', sans-serif;
	font-size: 19px;
	font-size: 1.9rem;
}

/* Entries
--------------------------------------------- */

.content .entry {
	background-color: #fff;
	margin: 0 auto;
	padding: 10px;
}

.entry-content ol,
.entry-content ul {
	margin-bottom: 28px;
	margin-left: 40px;
}

.entry-content ol > li {
	list-style-type: decimal;
}

.entry-content ul > li {
	list-style-type: disc;
}

.entry-content ol ol,
.entry-content ul ul {
	margin-bottom: 0;
}

.entry-content code {
	background-color: #333;
	color: #ddd;
}

/* Entry Meta
--------------------------------------------- */

p.entry-meta {
	font-size: 16px;
	font-size: 1.6rem;
	font-style: italic;
}

.entry-header .entry-meta {
	border-bottom: 1px solid #000;
	margin: -60px -60px 40px;
	padding: 16px 32px;
}

.entry-footer .entry-meta {
	border-top: 1px solid #000;
	font-size: 14px;
	font-size: 1.4rem;
	margin: 32px -60px -60px;
	overflow: hidden;
}

.entry-categories {
	float: left;
	max-width: 60%;
	padding: 16px 32px;
}

.entry-tags {
	border-left: 1px solid #000;
	float: right;
	max-width: 40%;
	padding: 16px 32px;
}

.entry-comments-link::before {
	content: "\2014";
	margin: 0 6px 0 2px;
}

/* After Entry
--------------------------------------------- */

.after-entry {
	margin-bottom: 60px;
}

.after-entry .widget {
	background-color: #fff;
	border: 1px solid #000;
	box-shadow: 0px 0px 0px 10px #fff;
	margin: 10px 10px 60px;
	padding: 60px;
}

/* Pagination
--------------------------------------------- */

.pagination {
	clear: both;
	margin: 40px 0;
}

.adjacent-entry-pagination {
	margin-bottom: 0;
}

.archive-pagination li {
	display: inline;
}

.archive-pagination li a {
	background-color: #333;
	color: #fff;
	cursor: pointer;
	display: inline-block;
	font-size: 16px;
	font-size: 1.6rem;
	padding: 8px 12px;
}

.archive-pagination li a:focus,
.archive-pagination li a:hover,
.archive-pagination .active a {
	background-color: #447c4b;
}

/* Comments
--------------------------------------------- */

.comment-respond,
.entry-comments,
.entry-pings {
	background-color: #fff;
	border: 1px solid #000;
	box-shadow: 0px 0px 0px 10px #fff;
	margin: 10px 10px 60px;
	padding: 60px;
}

.comment-respond,
.entry-pings {
	padding: 40px 40px 16px;
}

.entry-comments {
	padding: 0;
}

.comment-respond h3,
.entry-comments h3,
.entry-pings h3 {
	border-bottom: 1px solid #000;
	font-size: 18px;
	font-size: 1.8rem;
	letter-spacing: 2px;
	padding: 16px;
	text-align: center;
	text-transform: uppercase;
}

.comment-respond h3,
.entry-pings h3 {
	margin: -40px -40px 40px;
}

.comment-header {
	font-size: 16px;
	font-size: 1.6rem;
}

li.comment.depth-1 {
	border-bottom: 1px solid #000;
	padding-bottom: 40px;
}

.comment-content {
	clear: both;
}

.comment-list li {
	padding: 40px 40px 0;
}

.comment-list li:last-child {
	border-bottom: none;
}

.comment-list li li {
	margin-right: -40px;
}

.comment-respond input[type="email"],
.comment-respond input[type="text"],
.comment-respond input[type="url"] {
	width: 50%;
}

.comment-respond label {
	display: block;
	margin-right: 12px;
}

.comment-author {
	font-style: italic;
	font-weight: 400;
}

.entry-comments .comment-author {
	margin-bottom: 0;
}

.entry-pings .reply {
	display: none;
}

.form-allowed-tags {
	background-color: #f5f5f5;
	font-size: 16px;
	font-size: 1.6rem;
	padding: 24px;
}


/* Sidebars
---------------------------------------------------------------------------------------------------- */

.sidebar {
	font-size: 16px;
	font-size: 1.6rem;
	margin-bottom: 60px;
}

.sidebar li {
	border-bottom: 1px solid #000;
	margin-bottom: 15px;
	padding-bottom: 15px;
}

.sidebar p:last-child,
.sidebar ul > li:last-child {
	border-bottom: none;
	margin-bottom: 0;
	padding-bottom: 0;
}

.sidebar .widget {
	background-color: #fff;
	border: 1px solid #000;
	box-shadow: 0px 0px 0px 10px #fff;
	margin: 10px 10px 70px;
	padding: 40px;
}

.sidebar .widget:last-child {
	margin-bottom: 10px;
}


/* Footer Widgets
---------------------------------------------------------------------------------------------------- */

.footer-widgets {
	background-color: #fafafa;
	clear: both;
	font-size: 14px;
	font-size: 1.4rem;
	text-align: left;
}

.footer-widgets .wrap {
	padding-top: 40px;
}

.footer-widgets {
	color: #333;
}

.footer-widgets a, .footer-widgets .wrap a,
.footer-widgets .wrap a.button {
	text-decoration: none;
    color: #447c4b;
}

.footer-widgets a.black, .footer-widgets .wrap a.black {
    color:#333;
}


.footer-widgets input {
	border: 1px solid #333;
}

.footer-widgets a:focus,
.footer-widgets a:hover {
	color: #447c4b;
    text-decoration: underline;
}

.footer-widgets li {
	margin-bottom: 10px;
	padding-bottom: 10px;
}
.footer-widgets-3 li a {
    font-weight: 400;
}
.footer-widgets .menu {
    font-size: 14px;
    font-size: 1.4rem;
    font-weight: bold;
}

.footer-widgets .widget {
	margin-bottom: 40px;
}

.footer-widgets p:last-child {
	margin-bottom: 0;
}

.footer-widgets-1,
.footer-widgets-2,
.footer-widgets-3{
	width: 300px;
}
.footer-widgets-4 {
	width: 330px;
}

.footer-widgets-1, .footer-widgets-2 {
	margin-right: 30px;
}

.footer-widgets-1,
.footer-widgets-2,
.footer-widgets-3 {
	float: left;
}

.footer-widgets-4 {
	float: right;
}

.footer-widgets .shipping-refund {
    border:solid 1px #bbb;
    padding:20px;
}
.footer-widgets .shipping-refund h4 {
    font-weight: 300;
}


/* Site Footer
---------------------------------------------------------------------------------------------------- */

.site-footer {
	background-color: #fafafa;
	font-size: 14px;
	font-size: 1.4rem;
	line-height: 1;
	padding: 100px 0;
	text-align: center;
    color:#000;
}

.site-footer,
.site-footer .wrap a {
	color: #447c4b;
}

.site-footer .wrap a:focus,
.site-footer .wrap a:hover {
	color: #447c4b;
}

.site-footer p {
	margin-bottom: 0;
}

.site-footer .dashicons {
	font-size: 16px;
	font-size: 1.6rem;
	vertical-align: top;
}

/* Custom CSS
---------------------------------------------------------------------------------------------------- */
/* Text - Font styles */
.text-center {
    text-align: center;
}
.text-left {
    text-align: left;
}
.text-right {
    text-align: right;
}
.uppercase {
    text-transform: uppercase;
}
.unbold {
    font-weight: 400;
}
.font-light {
    font-weight: 300;
}
.font-size40 {
    font-size:40px;
    font-size:4.0rem;
}
.font-size12 {
    font-size:12px;
    font-size:1.2rem;
}
/* Colors */
.black, a.black {
    color:#333;
}
.white {
    color:#fff;
}
.green {
    color:#008000;
}
.bg-green {
    background-color:#3dba5d;
}
.bg-gray {
    background-color:#efefef
}
.bg-white {
    background-color:#fff;
}

/* Margin / Padding */
.margin-bottom30 {
    margin-bottom:30px;
}
.margin-auto {
    margin:0 auto;
}
.padding {
    padding:3%;
}
.margin-left-0 {
    margin-left:0;
}

/** Borders / Shadows **/
.box-shadow {
    box-shadow: 0 1rem 3rem rgba(0,0,0,.175)!important;
}
.text-shadow { 
    text-shadow: #215b30 1px 1px 3px;
}
.border {
    border:#fff solid 3px;
}
.border-top {
    border-top:#19b716 solid 10px;
}
.border-bottom {
    border-bottom:#19b716 solid 10px;
}
hr.narrow-green-hr {
	width: 25%;
	margin: 40px auto;
	border-bottom: 1px solid #008000;
}

/* Images */
#hero img.centered, #hero picture.centered, #hero .aligncenter, #featured-product img.centered, #featured-product picture.centered, #featured-product .aligncenter  {
    margin-bottom:0;
}
img.desktop, picture.desktop {
    display:block;
}
img.mobile, picture.mobile {
    display:none;
}
.bg-bulk-discount {
    background-image:url(https://rooksadvertising.net/algonot/wp-content/uploads/algonot-nutraceuticals-bulk-discounts.jpg);
    background-size:cover;
    background-repeat: no-repeat;
    padding:1.5%;
}


/*** Widths ***/
.max-width-750 {
    max-width:750px;
}
.max-width-1200 {
    max-width:1200px;
}
.max-width-1600 {
    max-width:1600px;
}

/* containers */
div.desktop {
    display:block;
}
div.mobile {
    display:none;
}
.home #hero {
    max-width: 100%;
    margin:0 auto;
}
.home #bulkDiscounts h3, .home #bulkDiscounts h2 {
    color:#008000;
    margin: 0 0 0px;
    text-shadow:
       -1px -1px 0 #fff,  
    1px -1px 0 #fff,
    -1px 1px 0 #fff,
     1px 1px 0 #fff;
}
#colored-heading {
    background-color:#89e094;
    padding: 20px;
    text-align: center;
}
#colored-heading h2 {
    font-weight: 600;
    letter-spacing: 2px;
    margin-bottom:0;
}
#section-content {
    max-width: 1350px;
    margin:40px auto;
}
#section-products {
    text-align: center;
}
#section-products h3 {
    font-weight: 300;
}
section.related.products > h2 {
    text-align: center;
    background-color:#3dba5d;
    color:#fff;
    padding:7px 20px;
}
.no-title .entry-title {
    display:none;
}
.table {
    clear: both;
	content: " ";
	display: table;
}
ul.reviews li {
list-style-type: none;
padding: 0;
margin: 0 0 30px 0;
}
#section-reviews figure {
    margin: 5px 0px;
}
#section-reviews img.alignleft.fivestars, #section-reviews picture.alignleft.fivestars {
    margin: 7px 24px 0px 0;
}
ul.reviews h3 {
    font-size:20px;
    font-size:2.0rem;
    color:#008000;
    margin: 0 0 0px;
}

.fixed-bottom {
    width: 100%;
    background-color: rgba(0,0,0,.75);
    bottom: 0;
    padding-top: 0;
    padding-bottom: 0;
    position: fixed!important;
}

/** Video Embed **/
.video-embed {
position: relative;
padding-bottom: 56.25%;
padding-top: 30px; height: 0; overflow: hidden;
}
.embed-responsive {
    position: relative;
    display: block;
    width: 100%;
    padding: 0;
    overflow: hidden;
}
 
.video-embed iframe,
.video-embed object,
.video-embed embed {
position: absolute;
top: 0;
left: 0;
width: 100%;
height: 100%;
}

/* WP Menu Cart */
ul#menu-cart li#menu-item-4474 {
    display:none;
}
#menu-cart.genesis-nav-menu li a {
    color:#447c4b;
    padding: 5px 24px;
    font-size:16px;
    font-size:1.6rem;
}

/** Flexbox ***/
.flex {
    display:flex;
}
.flex-height > div {
  flex: 1;
  display: flex;
  justify-content: center;
  flex-direction: column;
}

/** Ingredients Label **/

.nutrition-label {
    font-size: 14.75px;
    font-size: 1.475rem;
    width: 80%;
    margin: 0 auto;
    background: #fff;
    color: #000;
    padding: 2% 0;
    box-sizing: border-box;
    -ms-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    margin-bottom: 20px;
    margin-bottom: 2rem;
}

.nutrition-label #nf_label {
    border: 1px solid #000;
    margin: auto;
}

.nutrition-label #nf_label .border {
    padding: 5px;
}

.nutrition-label #nf_label .border .border {
    padding: 5%;
}

.nutrition-label #nf_label .border .border {
    border: 1px solid #dee2e6;
    padding: 2.5% 5%;
    font-size: 14px;
    font-size: 1.4rem;
}

.nutrition-label #nf_label .directions,
.nutrition-label #nf_label .warnings {
    padding: 0 5% 5%;
    font-size: 8px;
    font-size: .8rem;
    line-height: 15px;
    line-height: 1.5rem;
}

.nutrition-label #nf_label .warnings {
    width: 95%;
    display: block;
    margin: auto;
    padding-bottom: 10px;
    padding-bottom: 1rem;
}

.nutrition-label #nf_label .border .border table {
    width: 100%!important;
    margin-bottom:5px;
}

.nutrition-label #nf_label .border .border table tr:first-child {
    width: 100%;
}

.nutrition-label #nf_label .border .border table tr:first-child th {
    border-bottom: 3px solid #000;
    padding: 25px 0;
    padding: .25rem 0;
    width: 50%;
}

.nutrition-label #nf_label .border .border table tr td:first-child+td+td {
    width: 15%;
    text-align: right!important;
}

.nutrition-label #nf_label .border .border table tr td {
    padding: 25px 0;
    padding: .25rem 0;
}
.nutrition-label #nf_label .border .border table tr td p {
    margin-bottom:15px;
}
.nutrition-label #nf_label .border .border table tr td.indent {
    padding-left:15px;
}

.nutritionWapper table {
    border-collapse: collapse;
    border-spacing: 0;
}

.nutrition-label #nf_label .warnings p {
    margin-top: 10px;
    margin-top: 1rem;
    margin-bottom: 0;
    font-size: 10px;
    font-size: 1rem;
    line-height: 15px;
    line-height: 1.5rem;
    padding: 0 6.5% 0 1.5%;
}

/* UL Lists */
.entry-content ol, .entry-content ul {
    margin-left: 0px;
}
.entry-content ul > li {
    list-style-type: none;
}
.entry-content ul.disc > li {
    list-style-type: disc;
}

/******************************** Grid ***********************/
/************* IE conditional ***************/
@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {
   /* IE10+ CSS */
.grid-wrap {
    max-width: 100%;
    display: block!important;
}
.grid-wrap.four-column {
	display:block!important;
}
.grid-wrap.three-column {
	display:block!important;
}
.grid-wrap.four-column .grid-item {
	float:left;
    width:23%;
    padding-right:1.5%;
}
.grid-wrap.three-column .grid-item {
	float:left;
    width:30%;
    padding-right:1.5%;
}
}
/* End IE10+ CSS */

/** Rooks Grid **/
.grid-wrap {
    max-width: 100%;
    display: grid;
}
.grid-wrap.four-column {
	grid-gap: 20px;
    grid-template-columns: 1fr 1fr 1fr 1fr;
}
.grid-wrap.three-column {
	grid-gap: 20px;
    grid-template-columns: 1fr 1fr 1fr;
}
.grid-item {
	display: block;
	position: relative;
}
#section-products .grid-item {
    display: table;
    box-shadow: 0 1rem 2rem rgba(0,0,0,.175);
}
#section-products .grid-item a:hover,
#section-products .grid-item a:hover img,
#section-products .grid-item a:hover picture {
    border: none!important;
}

/* Media Queries
---------------------------------------------------------------------------------------------------- */

@media only screen and (max-width: 1200px) {

	.site-inner,
	.wrap {
		max-width: 960px;
	}

	.content {
		width: 620px;
	}

	.footer-widgets-1,
	.footer-widgets-2,
	.footer-widgets-3,
    .footer-widgets-4,
	.sidebar-primary {
		width: 300px;
	}

	.footer-widgets-1 {
		margin-right: 30px;
	}

}

@media only screen and (max-width: 1024px) {


}

@media only screen and (max-width: 960px) {

	.site-inner,
	.wrap {
		max-width: 800px;
	}

	.content,
	.sidebar-primary {
		width: 100%;
	}

	.site-header .wrap {
		padding: 20px 3%;
	}

	.header-image .site-title a {
		background-position: center top;
	}

	.site-title {
		font-size: 36px;
		font-size: 3.6rem;
	}

	.genesis-nav-menu li,
	.site-header ul.genesis-nav-menu,
	.site-header .search-form {
		float: none;
	}

	.genesis-nav-menu,
	.site-description,
	.site-header .title-area,
	.site-header .search-form,
	.site-title {
		text-align: center;
	}

	.site-header .search-form {
		margin: 16px auto;
	}

	.genesis-nav-menu li.right {
		display: none;
	}

	.solid-section .widget-area {
		padding: 100px 0;
	}

	.cafe-pro-home .content .one-widget .widget {
		max-width: 100%;
	}

	.footer-widgets-1,
	.footer-widgets-2,
	.footer-widgets-3 {
		width: 240px;
	}

	.footer-widgets-1 {
		margin-right: 40px;
	}

}

@media only screen and (max-width: 800px) {

.woocommerce ul.products[class*=columns-] li.product, .woocommerce-page ul.products[class*=columns-] li.product {
    width: 48%;
    float: left;
    margin: 0 0 50px;
}

    /** Flexbox ***/
.flex {
    display:block;
}
.flex-height > div {
  display: block;
}
.grid-wrap.four-column {
    grid-gap: 20px;
    grid-template-columns: 1fr 1fr;
}
.grid-wrap.three-column {
    grid-gap: 20px;
    grid-template-columns: 1fr 1fr;
}
.grid-two-one {
    grid-template-columns: 1fr;
    grid-template-rows: 1fr;
}
.grid-two-one .grid-item{
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
}


	.site-inner,
	.wrap {
		padding-left: 5%;
		padding-right: 5%;
	}

	.site-inner {
		padding-top: 20px;
	}

	.archive-description,
	.author-box,
	.comment-respond,
	.content .entry,
	.entry-header .entry-meta,
	.entry-footer .entry-meta,
	.entry-pings,
	.sidebar .widget {
		padding: 20px;
	}	

	.cafe-pro-home .content .eight-widgets .widget,
	.cafe-pro-home .content .five-widgets .widget,
	.cafe-pro-home .content .five-widgets .widget:nth-last-of-type(-n+2),
	.cafe-pro-home .content .four-widgets .widget,	
	.cafe-pro-home .content .seven-widgets .widget,
	.cafe-pro-home .content .six-widgets .widget,
	.cafe-pro-home .content .three-widgets .widget,
	.cafe-pro-home .content .two-widgets .widget,
	.cafe-pro-home .content .widget-thirds .widget,
	.footer-widgets-1,
	.footer-widgets-2,
	.five-sixths,
	.nav-footer,
	.four-sixths,
	.one-fourth,
	.one-half,
	.one-sixth,
	.one-third,
	.three-fourths,
	.three-sixths,
	.two-fourths,
	.two-sixths,
	.two-thirds {
		margin: 0 auto 5%;
		width: 100%;
	}

	.archive-description,
	.author-box,
	.footer-widgets-1,
	.footer-widgets-2,
	.sidebar .widget {
		margin-bottom: 40px;
	}

	.comment-respond h3,
	.entry-header .entry-meta,
	.entry-pings h3,
	.image-section .widget-title,
	.sidebar .widget-title {
		margin: -20px -20px 20px;
	}

	.genesis-nav-menu li a {
		padding: 16px 20px;
	}

	.nav-primary.fixed {
		position: static;
	}

	.nav-primary.fixed + div {
		border: none;
	}

	.genesis-nav-menu.responsive-menu .sub-menu:after,
	.genesis-nav-menu.responsive-menu .sub-menu:before,
	.genesis-nav-menu.responsive-menu > .menu-item > .sub-menu,
	.genesis-nav-menu.responsive-menu,
	.nav-primary.fixed .small-site-title {
		display: none;
	}

	.genesis-nav-menu.responsive-menu .menu-item,
	.responsive-menu-icon {
		display: block;
	}

	.genesis-nav-menu.responsive-menu .menu-item {
		text-align: left;
	}

	.genesis-nav-menu.responsive-menu .menu-item:hover {
		position: static;
	}

	.genesis-nav-menu.responsive-menu li a,
	.genesis-nav-menu.responsive-menu li a:focus,
	.genesis-nav-menu.responsive-menu li a:hover {
		color: #000;
		display: block;
	}

	.genesis-nav-menu.responsive-menu .menu-item-has-children {
		cursor: pointer;
	}

	.genesis-nav-menu.responsive-menu .menu-item-has-children > a {
		margin-right: 60px;
	}

	.genesis-nav-menu.responsive-menu > .menu-item-has-children:before {
		content: "\f347";
		float: right;
		font: normal 16px/1 'dashicons';
		height: 16px;
		padding: 14px 20px;
		right: 0;
		text-align: right;
		z-index: 9999;
	}
	
	.genesis-nav-menu.responsive-menu .menu-open.menu-item-has-children:before {
		content: "\f343";
	}

	.genesis-nav-menu .menu-item:hover > .sub-menu,
	.genesis-nav-menu .menu-item:hover > .sub-menu > .menu-item:hover > .sub-menu,
	.genesis-nav-menu.responsive-menu .sub-menu {
		left: auto;
		opacity: 1;
		margin: 0 auto;
		position: relative;
		width: 100%;
	}

	.genesis-nav-menu.responsive-menu .sub-menu .sub-menu {
		padding-left: 20px;
		margin: 0;
	}

	.genesis-nav-menu.responsive-menu .sub-menu li a,
	.genesis-nav-menu.responsive-menu .sub-menu li a:focus,
	.genesis-nav-menu.responsive-menu .sub-menu li a:hover {
		background: none;
		border: none;
		padding: 16px 20px;
		position: relative;
		width: 100%;
	}

	.genesis-nav-menu.responsive-menu {
		padding-bottom: 16px;
	}

	.front-page-1,
	.front-page-2,
	.front-page-3,
	.front-page-4 {
		border-top: none;
		margin-top: 0;
	}

	.image-section .wrap,
	.site-footer,
	.solid-section .widget-area {
		padding-top: 60px;
		padding-bottom: 60px;
	}

	.cafe-pro-home .content .two-widgets .widget,
	.footer-widgets-3 {
		margin: 0;
		width: 100%;
	}

	.content .entry {
		margin-bottom: 30px;
	}

	.entry-footer .entry-meta {
		margin: 20px -20px -20px;
	}

	.entry-categories,
	.entry-tags {
		float: none;
		border: none;
		padding: 0;
	}

	.entry-tags::before {
		content: "\2C\00a0";
		margin-left: -3px;
	}

	.comment-list li {
		padding: 20px 20px 0;
	}

	li.comment.depth-1 {
		padding-bottom: 20px;
	}

	.comment-list li li {
		margin-right: -20px;
	}

	.archive-pagination li a {
		margin-bottom: 4px;
	}

	.sidebar {
		margin-bottom: 20px;
	}

	.footer-widgets .wrap {
		padding-top: 60px;
	}

}

@media only screen and (max-width: 767px) {

div.desktop {
    display:none;
}
div.mobile {
    display:block;
}
img.desktop, picture.desktop {
    display:none;
}
img.mobile, picture.mobile {
    display:block;
}
.bg-bulk-discount {
    background-image:none;
}
}

@media only screen and (max-width: 480px) {

.header-image .title-area {
		width: 100%;
	}
.archive-description, .author-box, .comment-respond, .content .entry, .entry-header .entry-meta, .entry-footer .entry-meta, .entry-pings, .sidebar .widget {
    padding: 0px;
}

.grid-wrap.four-column {
    grid-gap: 20px;
    grid-template-columns: 1fr;
}
.grid-wrap.three-column {
    grid-gap: 20px;
    grid-template-columns: 1fr;
}

.nutrition-label {
    width: 100%;
}

}